diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryAssetEntryRelStagedModelDataHandler.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryAssetEntryRelStagedModelDataHandler.java
index 9045d650e014b4..112693bbb68a49 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryAssetEntryRelStagedModelDataHandler.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryAssetEntryRelStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.data.handler;
@@ -38,7 +38,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = StagedModelDataHandler.class)
 public class AssetListEntryAssetEntryRelStagedModelDataHandler
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntrySegmentsEntryRelStagedModelDataHandler.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntrySegmentsEntryRelStagedModelDataHandler.java
index 236fd4e9dd6801..378c0205fc557b 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntrySegmentsEntryRelStagedModelDataHandler.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntrySegmentsEntryRelStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.data.handler;
@@ -42,7 +42,7 @@ import org.osgi.service.component.annotations.ReferencePolicy;
 import org.osgi.service.component.annotations.ReferencePolicyOption;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @Component(immediate = true, service = StagedModelDataHandler.class)
 public class AssetListEntrySegmentsEntryRelStagedModelDataHandler
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryStagedModelDataHandler.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryStagedModelDataHandler.java
index 71791ef20c7c7b..655557c5991526 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryStagedModelDataHandler.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListEntryStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.data.handler;
@@ -47,7 +47,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = StagedModelDataHandler.class)
 public class AssetListEntryStagedModelDataHandler
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListPortletDataHandler.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListPortletDataHandler.java
index 095c4eb834b355..3c2aadcbec1084 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListPortletDataHandler.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/data/handler/AssetListPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.data.handler;
@@ -40,7 +40,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryAssetEntryRelStagedModelRepository.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryAssetEntryRelStagedModelRepository.java
index e35f45acb47b9a..5912951e280877 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryAssetEntryRelStagedModelRepository.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryAssetEntryRelStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.staged.model.repository;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntrySegmentsEntryRelStagedModelRepository.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntrySegmentsEntryRelStagedModelRepository.java
index c47095291b8f5a..041ac9cadac041 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntrySegmentsEntryRelStagedModelRepository.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntrySegmentsEntryRelStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.staged.model.repository;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryStagedModelRepository.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryStagedModelRepository.java
index a19df8cc94028d..4a8b0cddfad11f 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryStagedModelRepository.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/staged/model/repository/AssetListEntryStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.staged.model.repository;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/AssetListEntryStagingModelListener.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/AssetListEntryStagingModelListener.java
index 0d95a5616df956..3fe789dd2baf2e 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/AssetListEntryStagingModelListener.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/AssetListEntryStagingModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.model.listener;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = ModelListener.class)
 public class AssetListEntryStagingModelListener
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/GroupModelListener.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/GroupModelListener.java
index fd0c47dd178dad..b1966f41511fc4 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/GroupModelListener.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/GroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.model.listener;
@@ -27,7 +27,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = ModelListener.class)
 public class GroupModelListener extends BaseModelListener<Group> {
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/SegmentsEntryModelListener.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/SegmentsEntryModelListener.java
index 439abb147db053..b47a07693fe886 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/SegmentsEntryModelListener.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/model/listener/SegmentsEntryModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.model.listener;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @Component(immediate = true, service = ModelListener.class)
 public class SegmentsEntryModelListener
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListEntryModelResourcePermissionRegistrar.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListEntryModelResourcePermissionRegistrar.java
index 90a5b48b1967bd..f87ce5289fb769 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListEntryModelResourcePermissionRegistrar.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListEntryModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.security.permission.resource;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = {})
 public class AssetListEntryModelResourcePermissionRegistrar {
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListPortletResourcePermissionRegistrar.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListPortletResourcePermissionRegistrar.java
index 5ee564abb8d5a4..69ebc387e1ea58 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListPortletResourcePermissionRegistrar.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/security/permission/resource/AssetListPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.security.permission.resource;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Deactivate;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = {})
 public class AssetListPortletResourcePermissionRegistrar {
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/AssetListServiceUpgrade.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/AssetListServiceUpgrade.java
index ca41dd6190ed59..37d604c7015ae0 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/AssetListServiceUpgrade.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/AssetListServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.upgrade;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/UpgradeAssetListEntry.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/UpgradeAssetListEntry.java
index 0fb265ae7828e8..001b8e37531db9 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/UpgradeAssetListEntry.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/UpgradeAssetListEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.upgrade.v1_3_0;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/util/AssetListEntryTable.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/util/AssetListEntryTable.java
index a33b1d8cced2bf..7761f32eaa6a07 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/util/AssetListEntryTable.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/upgrade/v1_3_0/util/AssetListEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.upgrade.v1_3_0.util;
